IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EQUALSCORE_CONFIG_ENVIO]') AND type in (N'U'))
BEGIN
CREATE TABLE EQUALSCORE_CONFIG_ENVIO (
	CD_FILIAL int NOT NULL,
	TIPO_DATA varchar(20),
	TIPO_MOVIMENTO int NULL,
	HR_ENVIO varchar(10),
	DT_ULT_EXEC datetime NULL,
	CONSTRAINT PK_EQUALSCORE_CONFIG_ENVIO PRIMARY KEY (CD_FILIAL)
);
END